# babel-plugin-babel-patchwork

like systemjs but different words

## Example

**In**

```js
// input code
```

**Out**

```js
"use strict";

// output code
```

## Installation

```sh
$ npm install babel-plugin-babel-patchwork
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "plugins": ["babel-patchwork"]
}
```

### Via CLI

```sh
$ babel --plugins babel-patchwork script.js
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  plugins: ["babel-patchwork"]
});
```
